models.1=1
name.1=iregex:^(invicta25|invicta25_.+)$
models.2=1
name.2=iregex:^(campos25|campos25_.+)$
models.3=1
name.3=iregex:^(mp25rb|mp25rb_.+)$
models.4=1
name.4=iregex:^(mp25|mp25_.+)$
models.5=1
name.5=iregex:^(hitech25fw|hitech25fw_.+)$
models.6=1
name.6=iregex:^(hitech25|hitech25_.+)$
models.7=1
name.7=iregex:^(prema25|prema25_.+)$
models.8=1
name.8=iregex:^(prema25a|prema25a_.+)$
models.9=1
name.9=iregex:^(dams25|dams25_.+)$
models.10=1
name.10=iregex:^(dams25a|dams25a_.+)$
models.11=1
name.11=iregex:^(art25|art25_.+)$
models.12=1
name.12=iregex:^(art25gr|art25gr_.+)$
models.13=1
name.13=iregex:^(rodin25|rodin25_.+)$
models.14=1
name.14=iregex:^(rodin25mcl|rodin25mcl_.+)$
models.15=1
name.15=iregex:^(aix25|aix25_.+)$
models.16=1
name.16=iregex:^(trident25|trident25_.+)$
models.17=1
name.17=iregex:^(var25|var25_.+)$
models.18=1